Subject: RE: Protocol Regarding Data and Document Migration - Final
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 14:33:40 -0800 (PST)

No worries.  Richard Sanders will handle it instead of you.   Twanda is sending new protocol out.

-----Original Message-----
From: Brownfeld, Gail 
Sent: Tuesday, February 05, 2002 4:24 PM
To: Cash, Michelle; Leite, Francisco Pinto; McAuliffe, Bob; Rub, Jenny; Hillier, Bob; Bucknell, Martin; Perlman, Beth; Daniels, Eddy; Sanders, Richard B.; Haedicke, Mark E.; Davis, Angela; Crady, Ned E.; [email-masked]'; [email-masked]'; Kitchen, Louise; Keohane, Peter; Murphy, Harlan; Guinn, Linda R.; Cox, Paige
Cc: Williams, Robert C.
Subject: RE: Protocol Regarding Data and Document Migration - Final

    I am not comfortable being assigned as a contact person or anything else in connection with this since I don't understand what I am supposed to be doing and nobody has bothered to explain it to me. Before you circulate this, would someone please let me know exactly what this is so we can determine if I am the appropriate person to be involved? Thanks.  

-----Original Message-----
From: Sweet, Twanda On Behalf Of Cash, Michelle
Sent: Tuesday, February 05, 2002 4:08 PM
To: Leite, Francisco Pinto; McAuliffe, Bob; Rub, Jenny; Hillier, Bob; Bucknell, Martin; Perlman, Beth; Daniels, Eddy; Sanders, Richard B.; Haedicke, Mark E.; Davis, Angela; Crady, Ned E.; [email-masked]'; [email-masked]'; Kitchen, Louise; Keohane, Peter; Brownfeld, Gail; Murphy, Harlan; Guinn, Linda R.; Cox, Paige
Subject: Protocol Regarding Data and Document Migration - Final

Attached is the FINAL version of the Protocol Regarding Data and Document Migration.